body {
    width: 100%;
}

body, ul, li, p, div {
    margin: 0;
    padding: 0;
    font-size: 16px;
	line-height:24px;
    color: #5d5d5d;
    font-family: 'Î¢ÈíÑÅºÚ';
}

img {
    border: 0;
}

a {
    text-decoration: none;
    color: #000;
}

    a:hover {
        text-decoration: none;
        color: #f00;
    }

ul, li {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 1em;
}

div {
    margin: 0;
    padding: 0;
    display: block;
}

.total {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.clear {
    clear: both;
}
/* onav */
.all {
    width: 320px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.ad {
    width: 320px;
}

.one {
    width: 320px;
    margin: 0 auto;
}

.nav {
    width: 100%;
    height: 33px;
    background-color: #01b3f5;
    position: relative;
}

.menu {
    width: 60px;
    height: auto;
    margin: 5px 5px 0;
    float: left;
}

.menu_nav {
    width: 0;
    height: auto;
    overflow: hidden;
    background-color: #01b3f5;
    display: block;
    position: absolute;
    z-index: 99;
    top: 33px;
}

.menu_nav_ss {
    width: 90px;
    height: 40px;
    margin: 0 auto 5px;
}

    .menu_nav_ss .menu_nav_img {
        height: auto;
        margin: 10px 8px 0 0;
        float: left;
    }

    .menu_nav_ss .menu_nav_s {
        font: normal normal 18px/26px sans-serif;
        color: #fff;
    }

.line_3 {
    width: 100%;
    height: 1px;
    background-color: #fff;
}


.line_4 {
    width: 100%;
    height: 3px;
    background-color: #fff;
}

.menu_nav_subnav {
    width: 110px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

    .menu_nav_subnav ul li {
        font: normal normal 18px/26px sans-serif;
        color: #fff;
        text-align: center;
		width:110px;
    }

        .menu_nav_subnav ul li a {
            color: #fff;
        }

        .menu_nav_subnav ul li:last-child {
            margin-bottom: 5px;
        }





.bt {
    width: 153px;
    height: auto;
    overflow: hidden;
    color: #fff;
    font: normal normal 18px/26px sans-serif;
    float: left;
}

.dl {
    width: 76px;
    height: auto;
    overflow: hidden;
    float: right;
}

    .dl div {
        float: left;
    }

        .dl div a {
            color: #fff;
            font: normal normal 12px/24px sans-serif;
			font-size:12px; line-height:24px;
        }

.date {
    width: 100%;
    height: 25px;
    border-bottom: 1px solid #e0cece;
}

.date_1 {
    width: 130px;
    font: normal normal 12px/24px sans-serif;
    float: left;
}


.date_1 {
    width: 130px;
    font: normal normal 12px/24px sans-serif;
    margin-left: 5px;
    float: left;
}
.date_1{ font-size:12px; line-height:24px;}

.date_2 {
    width: auto;
    font: normal normal 18px/26px sans-serif;
    margin-right: 5px;
    float: right;
}
/*nav over*/

/*content*/
.line_1 {
    width: 163px;
    height: 5px;
    background-color: #5cbfe5;
    margin: 8px 0;
}

/*news*/

.news_1 {
    width: 270px;
    height: auto;
    overflow: hidden;
    margin: auto;
}

.news_1_new {
    color: #5cbfe5;
    font: bold normal 18px/26px sans-serif;
}
.news_1_new span{ cursor:pointer;}
.news_1_new span:hover{ color:#0C3;}

.news_1_page {
    width: 267px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.jz {
    width: 100%;
    height: 30px;
}

.jz_1 {
    width: 110px;
    font: normal normal 18px/26px sans-serif;
    color: #5cbfe5;
    float: left;
}

.jz_2 {
    font: normal normal 18px/26px sans-serif;
    float: left;
}

/*news over*/

/*con*/

.con {
    width: 100%;
}

.con_1 {
    width: 100%;
    color: #000;
    font: bold normal 18px/26px sans-serif;
}

.con_2 {
    width: 100%;
    font: normal normal 18px/26px sans-serif;
    color: #9e9a9a;
}

.con_3 {
    font: normal normal 14px/22px sans-serif;
    color: #9a9a9a;
    float: right;
}

/*con over*/

/*content*/

.content {
    width: 330px;
    height: auto;
    overflow: hidden;
    margin: 10px auto;
}

.content_c {
    width: 80px;
    font: normal normal 16px/24px sans-serif;
    color: #000;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
}

.content_n {
    width: 330px;
    height: auto;
    overflow: hidden;
    margin: 5px auto;
}

.content_n_1 {
    margin: 5px;
    float: left;
}

.content_n_2 {
    font: normal normal 16px/22px sans-serif;
}

/*content over*/

.line_2 {
    width: 330px;
    height: 1px;
    margin: 0 auto;
    background-color: #000;
}

/*xww*/

.xww {
    width: 290px;
    height: auto;
    overflow: hidden;
    margin: 8px auto;
	position:relative;
}

.xw {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 8px;
}

.img {
    width: 127px;
    overflow: hidden;
    height: 130px;
    margin-right: 10px;
    float: left;
}
.xw .img img{ width:100%;}

.xw_n {
    width: 150px;
    float: left;
}

.xw_n_nav {
    font: normal normal 16px/24px sans-serif;
    margin-bottom: 10px;
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}

.xw_n_bt1 a {
    font: normal normal 16px/24px sans-serif;
}

.xw_n_bt3 {
    float: right;
	font-size:13px; line-height:18px;
}

/*xww over*/

/*bottom*/

.bottom {
    width: 100%;
    height: 25px;
    background-color: #5cbfe5;
}

.bottom_1 {
    width: 70px;
    margin-left: 20px;
    float: left;
}

    .bottom_1 a {
        color: #fff;
        font: normal normal 10px/25px sans-serif;
    }

.bottom_m {
    width: 165px;
    float: left;
    font: normal normal 14px/25px sans-serif;
    text-align: center;
    color: #fff;
}

.bottom_2 {
    color: #fff;
    font: normal normal 10px/25px sans-serif;
    margin-right: 10px;
    float: right;
}

.bq {
    width: 130px;
    margin: 15px auto; font-size:13px; line-height:22px;
}

/*bottom over*/


/*new*/
/*c*/

.c {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #ededed;
}

.cc {
    width: 310px;
    height: auto;
    overflow: hidden;
    margin: 10px auto;
    border-radius: 5px;
    box-shadow: 1px 1px 1px 1px #bebebe;
    background-color: #fff;
}

.news_c_1 {
    width: 100%;
    font: normal normal 20px/50px sans-serif;
    color: #000;
}

.news_c_2 {
    width: 100%;
    height: 25px;
}

.news_c_2_1 {
    width: 150px;
    font: normal normal 12px/25px sans-serif;
    float: left;
}

.news_c_2_2 {
    font: normal normal 12px/25px sans-serif;
    float: right;
}

.new_3 {
    width: 100%;
    height: auto;
    overflow: hidden;
    font: normal normal 18px/26px sans-serif;
	font-size:18px; line-height:26px;
    margin-bottom: 8px;
	word-break: break-word;
}

.line_5 {
    width: 1px;
    height: 15px;
    background-color: #2e2e2e;
    margin: 13px auto;
    float: left;
}

.fx {
    width: 50px;
    height: 40px;
    float: left;
}

.fx_1 {
    font: normal normal 12px/40px sans-serif;
}


/*c over*/


/*tt*/

.tt {
    width: 315px;
    height: 70px;
	padding-top:10px;
    border: 1px solid #ddd;
    background-color: #fff;
}

.t {
    width: 38px;
    height: auto;
    overflow: hidden;
    margin: 20px 10px;
    float: left;
}

.line_6 {
    width: 1px;
    height: 100%;
    background-color: #ddd;
    float: left;
}

/*tt over*/

/**/

.p {
    font: normal normal 16px/35px sans-serif;
    margin-left: 10px;
}

.r {
    width: 320px;
    height: auto;
    overflow: hidden;
    margin: 5px auto;
}

.rr {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 8px;
}

.rr_1 {
    width: 130px;
    color: #01b3f5;
    font: normal normal 14px/30px sans-serif;
    float: left;
}

.rr_2 {
    width: 70px;
    color: #ccc;
    font: normal normal 12px/30px sans-serif;
    float: right;
}

.rr_3 {
    font: normal normal 12px/25px sans-serif;
}

.r_c {
    width: 320px;
    height: 40px;
    border: 1px solid #ddd;
    background-color: #f2f2f2;
    border-radius: 5px;
    font: normal normal 14px/40px sans-serif;
    text-align: center;
    margin: 8px auto 15px;
}

.line_7 {
    width: 100%;
    height: 1px;
    background-color: #ddd;
}

/*over*/

/*j*/

.j {
    width: 290px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

    .j ul {
        margin: 0 auto;
    }

        .j ul li {
            width: 100%;
            height: 30px;
        }

            .j ul li a {
                font: normal normal 12px/30px sans-serif; font-size:16px; line-height:24px;
                color: #000;
            }

/*j over*/

.xw_new {
    color: #000;
    font: bold normal 16px/24px sans-serif;
}

.xw_nn {
    color: #000;
    font: normal normal 16px/24px sans-serif;
}

/*new over*/


.dl_land input {
    width: 100%;
    height: 40px;
    font: bold normal 14px/30px sans-serif;
    background: url(../img/bg_land.png) repeat;
    border-radius: 5px;
    border-style: none;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 25px;
}


.registration_left {
    width: 270px;
    margin-right: 80px;
    float: left;
}

.registration_nav a {
    font: normal normal 18px/40px Î¢ÈíÑÅºÚ,sans-serif;
    float: left;
}

.registration_left .input ul:first-child {
    width: 65px;
    height: auto;
    overflow: hidden;
    float: left;
}

    .registration_left .input ul:first-child li {
        font: normal normal 12px/48px sans-serif;
    }

.registration_left .input ul:nth-child(2) {
    width: 205px;
    float: right;
}

    .registration_left .input ul:nth-child(2) li {
        margin: 12px 0;
    }

        .registration_left .input ul:nth-child(2) li input {
            width: 201px;
            height: 28px;
            color: #aaa;
        }

    .registration_left .input ul:nth-child(2) li {
        height: 35px;
    }

.button_zc {
    width: 100%;
    height: 40px;
    overflow: hidden;
    margin: 0;
}

    .button_zc input {
        font: normal normal 16px/25px Î¢ÈíÑÅºÚ,sans-serif;
        background: url(../img/bg_land.png) repeat;
        border-radius: 5px;
        border-style: none;
    }

.telescopic {
    width: 100%;
    height: 24px;
    overflow: hidden;
    background-color: #effbff;
}

.gengduo{ position:absolute; font-size:14px; bottom:5px; right:10px;}
.gengduo a{ color:#515151;}